import * as React from 'react';

function DragLarge(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 32 32", className: "c-pieIcon c-pieIcon--dragLarge", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M28.25 11.188H3.75v1.75h24.5v-1.75Z" }),
        React.createElement("path", { d: "M28.25 19.063H3.75v1.75h24.5v-1.75Z" })));
}

export { DragLarge as default };
